Subject: Ticket Assigned - Re: Wrong Item - Order 7471495492.
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 09:52:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Wrong Item - Order 7471495492. The product has not bell picked up. Even though I don't think it should be
my job to inform you about your own courier activity.

I do not appreciate the way this situation has been handled so far.
On Mon, Jun 21, 2021, 1:09 PM Aisha A.majeed <[email-masked]> wrote:

> Dear Max
>
>
> I have received my order number 7471495492.
>
>
>
> Please find attached order picture vs received product. Please feel free
> to contact me on 33204335.
>
>
> Regards
>
> --
>
> Aisha
>
> Aisha Alkooheji
>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2808628